Name:          python-sphinx_rtd_theme
Version:       1.2.0
Release:       1mamba
Summary:       Read the Docs Sphinx Theme
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://pypi.org/project/sphinx-rtd-theme/
Source:        https://pypi.debian.net/sphinx-rtd-theme/sphinx_rtd_theme-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython3-devel
## AUTOBUILDREQ-END
Requires:      python >= %python_version

%description
%{summary}.

%if 0%{?with_pyver}
%pyver_package
%endif

%prep
%setup -q -n sphinx_rtd_theme-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{_includedir}/python \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

#sed -i "\,\.egg-info/,d;s,.*/man/.*,&.gz," %{name}.filelist

%files %{?pyappend} -f %{name}.filelist
%defattr(-,root,root)
%doc LICENSE

%changelog
* Wed Feb 08 2023 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic version update by autodist

* Sun Nov 06 2022 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic version update by autodist

* Wed Nov 02 2022 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic version update by autodist

* Tue Sep 14 2021 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic version update by autodist

* Tue Apr 28 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 0.4.3-2mamba
- rebuilt with py3* packages

* Sun Feb 17 2019 Automatic Build System <autodist@mambasoft.it> 0.4.3-1mamba
- automatic version update by autodist

* Wed Jan 02 2019 Automatic Build System <autodist@mambasoft.it> 0.4.2-1mamba
- automatic version update by autodist

* Fri Sep 07 2018 Automatic Build System <autodist@mambasoft.it> 0.4.1-1mamba
- automatic version update by autodist

* Mon Jun 18 2018 Automatic Build System <autodist@mambasoft.it> 0.4.0-1mamba
- automatic version update by autodist

* Sun May 13 2018 Automatic Build System <autodist@mambasoft.it> 0.3.1-1mamba
- automatic version update by autodist

* Tue May 01 2018 Automatic Build System <autodist@mambasoft.it> 0.3.0-1mamba
- automatic version update by autodist

* Fri Oct 09 2015 Automatic Build System <autodist@mambasoft.it> 0.1.9-1mamba
- automatic version update by autodist

* Fri May 29 2015 Automatic Build System <autodist@mambasoft.it> 0.1.8-1mamba
- automatic version update by autodist

* Fri Mar 20 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 0.1.7-1mamba
- package created using the webbuild interface
